Bug 668900 - sz.1 manpage fixes
sz.1 manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lrzsz (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 19:20 EST by John Bradshaw
Modified: 2011-03-28 12:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 12:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sz.1 patch (2.25 KB, patch)
2011-01-11 19:20 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-11 19:20:30 EST
Created attachment 472925 [details]
sz.1 patch

Description of problem:
Spelling errors in sz.1

Version-Release number of selected component (if applicable):
lrzsz-0.12.20-22.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 sz
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:14 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Miroslav Lichvar 2011-03-28 12:00:43 EDT
This was fixed in 0.12.20-29.

Note You need to log in before you can comment on or make changes to this bug.